
/*-------------------------------------------------*/
/*   Generale
/*-------------------------------------------------*/


@import url('/css/fonts/NeueHaasDisplayMediu.ttf');
@import url('/css/fonts/NeueHaasDisplayRoman.ttf');

body, html {height: 100%; box-sizing: border-box;}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body{ 
	font-family: 'NeueHaasDisplayMediu', 'Roboto', sans-serif!important;
	font-size: 1.8rem;
	line-height: 2.6rem;
	color: #333333;
	margin-top: 80px;
}

::selection {
  color: #fff;
  background: #047bc1;
}::-moz-selection { /* Firefox */
  color: #fff;
  background: #047bc1;
}

h1,h2,h3,h4,h5,h6 {color:#333333;}

#container {
	opacity: 0;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}

#container.active {
	opacity: 1;
}

/*-------------------------------------------------*/
/* =  Header
/*-------------------------------------------------*/

.navbar {
  min-height: 80px;
}

.navbar-brand {
  padding: 2px 0px;
}

.navbar-toggle {
  margin-top: 23px;
  padding: 9px 10px !important;
}

.navbar-default {
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	
	box-shadow: 0 0 5px #aaa;
	-webkit-box-shadow: 0 0 5px #aaa;
	-moz-box-shadow: 0 0 5px #aaa;
	-o-box-shadow: 0 0 5px #aaa;
	
	border: none;
	background: #ffffff;
	margin: 0;
}

.navbar-nav {
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}

.navbar-nav > li > a {
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	
	/* font-size: 1.3rem; = colori1 */
	font-size: 1.5rem;
	font-weight: 700;
	text-transform: uppercase;
	padding: 30px 15px 20px;
	color: #555 !important;
	border-bottom: 5px solid #fff; 
}

@media (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 28px;
    padding-bottom: 28px;
  }
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a.active {
	color: #047bc1!important;
	border-bottom: 5px solid #047bc1;
	/*
	background: #047bc1!important;
	color: #047bc1 !important;
	*/
}

/* VIDEO ********************************************/
.hero {margin-top:0px;}
.herovideo {width: 100%; height: auto;}

/* INTRO------------------------------------------------*/
.intro-section {
	padding: 20px 0px 30px 0px;
	text-align: center;
	background: #fff; 
}
.intro-section h3 {
	xtext-transform:uppercase;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 2.8rem;
}
.barretta{
	margin-top: 20px;
	width: 100%;
	height: 57px;
	background-image: url("images/motivo-novartis.jpg");
	background-repeat: repeat-x;
}

/*-------------------------------------------------*/
/*   LISTA
/*-------------------------------------------------*/

.lista-section {
	padding-top:40px;
	xxbackground: #f0f0f0;
}
.lista-section .evento {
	margin-top: 2rem;
	padding-bottom: 2rem;
	border-bottom: 1px solid #eee;
}
.lista-section .titolo {
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 2rem;
	xpadding:5px 5px 5px 10px;
	xcolor: #333;
}
.lista-section .titolo .data {
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 2rem;
	xpadding:5px 5px 5px 10px;
	padding-top:0.8rem;
	color: #888;
}
.lista-section .link { 
	padding-top:1rem; 
}
.lista-section .link a {
	color: #047bc1;
}
.lista-section .link a:hover { 
	color: #55ccff; 
}
.lista-section .pass {
	font-size: 1.4rem;
	color: #999;
}
.btn-lista {
	font-weight: 700;
	padding: 8px 40px;
}
.lista-section .anno { 
	background: #6c97ee; 
	xborder: 1px solid #333;
	xpadding: 0px 10px;
	border-radius: 8px;
}

.btn-1 { 
	background: #fff; 
	color:#333!important;
	border: 1px solid #333;
}
.btn-1:hover { 
	background: #047bc1; 
	color:#fff!important; 
}
.nolink:hover { 
	background: #fff; 
	color:#333!important; 
}

.banner {
	background-color: #f8f8f8;
	padding: 60px 0px;
	text-align: center;
}

/*-------------------------------------------------*/
/*   TITLE - BOX TITOLO ALTRE PAGINE
/*-------------------------------------------------*/

.titolo-pagina {  
	padding: 30px 0px;
	text-align: center;
}
.titolo-pagina h1 {
	text-transform:uppercase;
	font-size: 2.8rem;
	font-weight: 700;
	text-align: center;
}

/*-------------------------------------------------*/
/* =  contatti
/*-------------------------------------------------*/

.contact-section {
	padding: 0px 20px 0px 20px;
}
.contact-section .contact-info {
	margin-bottom: 30px;
	margin-top: 10px;
}
.contact-section h2 {
	font-family: 'NeueHaasDisplayMediu', 'Roboto', sans-serif;
	font-weight: 700;
	margin: 0 0 15px;
	font-size: 2rem;
	text-transform: uppercase;
	margin-bottom: 25px;
}
.contact-section p {
	margin-bottom: 30px;
}



/*-------------------------------------------------*/
/* =  Footer
/*-------------------------------------------------*/

footer {
	background: #e9e9e9;
	padding-bottom: 0px;
}
footer .up-footer { 
	padding: 20px 0 20px; 
}
footer .up-footer h2 {
	font-family: 'NeueHaasDisplayRoman', 'Roboto', sans-serif;
	font-weight: 700;
	margin: 0 0 15px;
	font-size: 1rem;
	margin-bottom: 30px;
	text-transform: uppercase;
	xcolor: #333333;
}
footer .up-footer .footer-widget p { 
	font-size: 1.4rem; 
	color: #333333;
}
footer .up-footer img { 
	margin-top: 0px;
}
.footerlink { background-color: #ddd; color:#fff; padding:10px;}
.footerlink a {font-size: 1.3rem; color:#777; margin:0px 10px;}
.footerlink a:hover {color:#fff;}

	.footer-widget .sx {
		max-width: 170px;
		height: auto;
	}
	.footer-widget .dx {
		max-width: 180px;
		height: auto;
	}


/*-------------------------------------------------*/
/* =  Responsive Part
/*-------------------------------------------------*/
@media (max-width: 1199px) {
	body { margin-top:60px; }
}

@media (min-width: 768px) {
	.solo-mobile {
		display:none !important;
	}
}


@media (max-width: 991px) {
	body { margin-top:60px; }
	.footer-widget { margin-bottom: 30px; }
	.contact-info { margin-bottom: 30px; }
}

@media (max-width: 767px) {
	
	body {margin-top:60px;}
	.hero {margin-top:0px;}
	.navbar {
  		min-height: 60px;
	}
	.navbar-brand {
		padding-top: 2px !important;
		padding-bottom: 2px !important;
	}
	.navbar-brand img {
    	max-height: 56px;
	}
	.navbar-default .navbar-toggle {
		margin-top: 13px;
	}
	.navbar-nav > li > a {
		padding: 5px 15px !important;
	}
	.navbar-nav > li.search {
		display: none;
	}
	.solo-desktop {
		display:none !important;
	}
	
	.footer-widget {
		text-align: center;
	}
	/*
	.footer-widget .sx {
		max-width: 160px;
		height: auto;
	}
	.footer-widget .dx {
		max-width: 120px;
		height: auto;
	}
	*/
}

@media (max-width: 500px) {
	body { margin-top:60px; }
}
